.mainMenu {
    min-height: 1rem !important;
    border-bottom: 3px solid #C4151C;
}

.menuDesktop .menu_tab {
    border: 1px solid rgba(0, 0, 0, .1);
    border-bottom: none;
    background-color: rgba(0, 0, 0, .02);
}

footer {
    background-color: #690004;
}

.main_headline_container {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

#kaufen_container.float {
    border-top: 3px solid #C4151C;
}

.topNav a {
    color: #555 !important;
}